### Signal

# Atspi Device::pointer-moved

#### Declaration

    void
    pointer_moved (
      AtspiDevice* self,
      AtspiAccessible* accessible,
      guint x,
      guint y,
      gpointer user_data
    )

#### Description [src]

Signals that the pointer has moved.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`accessible`

  Type: `AtspiAccessible`

  The accessible from which the coordinates are relative. May be a top-level accessible for the application.

  The data is owned by the caller of the function.

`x`

  Type: `guint`

  The x coordinate relative to `accessible`.

`y`

  Type: `guint`

  The y coordinate relative to `accessible`.